.general-content{
	display:inline-block;
	width:100%;
	position:relative;
    padding: 40px 0px;
    
}

.page-copy{
	max-width:60%;
	margin:auto;
}

@media (max-width: 992px) {
	.page-copy{
		max-width:100%;
	}
}

/**** DECLARATION PAGE ***/

/** CAROUSEL **/

.top-carousel-holder{
	width:100%;
	position: relative;
	overflow:hidden;
	background:#000;
}

.carousel-section{
	/**position:absolute !important;*/
	top:0px;
	left:0px;
	width:100%;
	display:none;
	z-index:2;
}

.carousel-sizer{
	position:relative;
	position:absolute;
	width:100%;
	z-index:1;
}

.carousel-item{
	width:100%;
	position:relative;
}
.carousel-holder{
	width:100%;
}

.carousel-image{
	width:100%;
	display:block;
}

.carousel-image img{
	width:100%;
}

.carousel-section .slick-next,
.carousel-section .slick-prev{
	background:none;
	background:#000;
	/**border-radius: 50%;**/
	width: 36px;
	height: 36px;
	opacity: 0.3;
}

.carousel-section .slick-next::before,
.carousel-section .slick-prev::before{
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
    content: "\f105";
	content: "\f054";
	opacity: 1;
	font-size: 14px;
	
	left: -5px;
    position: relative;
}

.carousel-section .slick-prev::before{
	content: "\f104";
	content: "\f053";
}

.carousel-section .slick-prev:hover,
.carousel-section .slick-prev:focus,
.carousel-section .slick-next:hover,
.carousel-section .slick-next:focus
{
	background:#000;
	opacity: 0.6;
}

.carousel-section .slick-prev:hover:before,
.carousel-section .slick-prev:focus:before,
.carousel-section .slick-next:hover:before,
.carousel-section .slick-next:focus:before {
    opacity: 0.6;
}

@media (max-width: 800px) {
	.carousel-section{
		position:relative!important;
	}
	.carousel-sizer{
		display:none;
	}
	.slick-prev, 
	.slick-next {
		display:none !important;
	}
}

/*** CIRCLES ****/

.semicircle{
    position:absolute;
    width: 150px;
    padding-top:60px;
}
.semicircle img{
    width: 100%;
}
.semicircle-left{
    bottom:10px;
    left:0;
}

.declaration .semicircle-left{
    top:0;
    left:0;
}
.semicircle-right{
    top:0;
    right:0;
}
@media (max-width:1460px){
    .semicircle{
        width: 100px;
    }
    .general-content .container{
        padding-left: 120px;
        padding-right: 120px;
    }
}
@media (max-width:600px){
    .semicircle{
        display:none;
    }
    .general-content .container{
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width: 440px){
    .general-content .container{
        padding-left: 15px;
        padding-right: 15px;
    }
}


/**** DECLARATION QUOTE ****/

.declaration-quote{
    position:relative;
    z-index:20;
    opacity:0;
}

.declaration-quote-container{
    max-width: 80% !important;
    width:800px;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
}
.declaration-quote-header{
    font-size:60px;
    font-family: 'sofiaproSemiBold', sans-serif;
    letter-spacing: -0.6px;
    color:#fff;
    margin-bottom:20px;
    display:inline-block;
    background:#000;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:7px;
}

.declaration-quote-box{
    padding:30px;
    background:#ff7f00;
    color:#fff;
}
.declaration-quote-table{
    display:table;
    margin-bottom:20px;
}
.declaration-quote-copy{
    display:table-cell;
    font-size:32px;
    letter-spacing: -0.4px;
    vertical-align: top;
}
.speach-mark{
    display:table-cell;
    vertical-align: top;
    width:10%;
}
.speach-mark-close{
    vertical-align: bottom;
    text-align: right;
}
.speach-mark img{
    max-width:40px;
}
.declaration-quote-links{
    width: 80%;
    margin: auto;
}

.declaration-quote-links a{
    width:100%;
    display:inline-block;
    border:solid #fff 1px;
    text-align:center;
    padding:10px;
    color:#fff;
    text-transform:uppercase;
    font-size:18px;
    margin-top:20px;
    vertical-align:middle;
    -webkit-transition: all 0.6s ease-in-out;                  
    -moz-transition: all 0.6s ease-in-out;                 
    -o-transition: all 0.6s ease-in-out;   
    -ms-transition: all 0.6s ease-in-out;          
    transition: all 0.6s ease-in-out;
}
.declaration-quote-links a:hover,
.declaration-quote-links a:focus{
    border:solid #000 1px;
    color:#000;
}
.declaration-quote-links a .txt{
    position: relative;
    top: 5px;
}
.declaration-quote-links a .material-icons-outlined{
    font-size: 50px;
    vertical-align: middle;
    margin-left:10px;
}

@media (max-width:1100px){
    .declaration-quote-header {
        font-size: 50px;
    }
    .declaration-quote-copy {
        font-size: 22px;
    }
    .speach-mark img {
        max-width: 30px;
    }

    .declaration-quote-links a {
        padding: 5px;
        font-size: 16px;
    }
    .declaration-quote-links a .material-icons-outlined {
        font-size: 40px;
    }
}

@media (max-width:925px){
    .declaration-quote{
        margin-top:0px !important;
    }
    .declaration-quote .declaration-quote-container{
        max-width: 100% !important;
        width:100%;
    }
    .declaration-quote .declaration-quote-header{
        color:#000;
        padding-left:30px;
        padding-right:30px;
        line-height: 1em;
        margin-top: 10px;
        font-size: 32px;
        font-weight:600;
        background:none;    
        padding-bottom:0px;
    }
    .declaration .semicircle-right {
        margin-top:-50px !important;
    }
    .declaration .general-content {
        padding: 20px 0px;
    }
}

@media (max-width:440px){
    .declaration-quote .declaration-quote-header{
        padding-left:15px;
    }
    .declaration-quote-box {
        padding-left: 15px;
        padding-right:15px;
    }
}

/** SIGNATORIES **/
.main-header{
    margin-bottom:40px;
}

/** GRID **/
.signatories-grid-item{
    position: relative;
	display: inline-block;
	vertical-align: top;
	float: left; 
	height: auto;
	background: #fff;
	line-height: 0;
	margin-bottom:2%;
	display: none;
}

.signatories-grid-item-holder{
    background:#f7f5f1;
	padding:10px;
	overflow: hidden;
}

.sig-logo{
    display:inline-block;
    max-width:130px;
    width:20%;
    margin-right:10px;
    vertical-align: top;
    text-align: center;
    background: #fff;
}

.sig-logo-innerX{
    display:inline-block;
    padding-left:15px;
    padding-right:15px;
    width:100%;
}
.sig-logo img{
    width:100%;
}
.sig-details{
    display:inline-block;
    width:75%;
    line-height:normal;
    vertical-align: top;
    font-size:14px;
}
.sig-name,
.sig-pos,
.sig-org{
     display:inline-block;
    width:100%;
}
    
.signatories-grid-item .carousel-section{
    margin-top:30px;
    margin-bottom: 40px;
    overflow: hidden;
}

.signatories-grid-item .slick-dots {
    bottom: 5px;
    padding: 0 !important;
    margin: 0;
}
.signatories-grid-item .slick-dots li {
    line-height: 0em;
    width: 20px;
    height: auto;
    margin: 0 5px;
    margin-bottom: 0px !important;
    padding: 0;
    padding-left: 0px  !important;
}
.signatories-grid-item .slick-dots li button {
    width: 20px;
    height: 20px;
    padding: 5px;
    border: 0;
    width: 10px;
    height: 10px;
    background: none;
    background: #dcd6ca;
    opacity: 1;
    border-radius: 50%;
}
.signatories-grid-item .slick-dots li.slick-active button {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: none;
    background: #ff7f00;
    opacity: 1;
}

.signatories-grid-item .carousel-section .slick-next, 
.signatories-grid-item .carousel-section .slick-prev {
    background: none;
    background: #ff7f00;
    width: 20px;
    height: 36px;
    margin-top:-17px;
    opacity: 1;
}
.signatories-grid-item .carousel-section .slick-prev{
    left: 0px;
}
.signatories-grid-item .carousel-section .slick-next{
    right: 0px;
}


/**** SEARCH *****/

.signatories-search{
    background:#ff7f00;
    /**background:#fc341e;**/
    color:#fff;
    padding:15px;
    width:96%;
    margin-bottom:40px;
}

label {
    font-weight: normal;
}

.signatories-search label,
.signatories-search input{
    margin-right:10px;
}

.signatories-search input{
    border:none;
    outline:none;
    padding:5px 10px;
    margin-top: 10px;
}

.signatories-search input[type="submit"]{
    background:none;
    border: 1px solid #fff;
    color:#fff;
    font-size:0.8em;
}
.signatories-search input[type="submit"]:hover,
.signatories-search input[type="submit"]:focus{
    border: 1px solid #000;
    color:#000;
}

.signatories h3 {
    margin-bottom:20px;
    width:100%;
    display:inline-block;
}

.signatories button{
    background:#ff7f00;
    color:#fff;
    padding:5px 10px;
    border:none;
    font-size: 0.8em;
}
.signatories button:hover,
.signatories button:focus{
    background:#000;
    color:#fff;
}

@media (max-width:800px) {
    .signatories-search label{
        margin-right:0;
        width:100%;
    }  
}

/**** NEWS LISTING ***/
.newsfilterpage .alert-signup{
    margin-bottom:30px;
}
.newsfilterpage .alert-signup a{
    background:#f60;
    color:#fff;
    padding: 4px 12px;
    width:100%;
    display:inline-block;
}
.newsfilterpage .alert-signup a:after{
    content:'\f105';
    font-family:fontawesome;
    float:right;
}
.newsfilterpage .alert-signup a:hover,
.newsfilterpage .alert-signup a:focus{
    background:#dfdfdf;
}




.newsfilterpage .content.right{
	padding-left:80px;
}

.newsfilterpage .filter-heading {
    background:none;
    color: #9e9b9b;
    padding: 0px;
	margin-bottom:20px;
	border:none;
}
.newsfilterpage .filtermenu {
    background: none;
    color: #000;
    margin-bottom: 20px;
}

.newsfilterpage .filter-clear,
.newsfilterpage .filtermenu .filter-heading,
.newsfilterpage .toggle-filter-heading,
.newsfilterpage .filter-other div,
.newsfilterpage .toggle-filter-section div{
    padding: 8px 0px;
    border-bottom: solid thin #ededed;
	background:none;
}

.newsfilterpage .toggle-filter-section div{

}

.newsfilterpage .toggle-filter-heading.toggleSign {
    background:none;
    border-bottom: solid thin #ededed;
	position:relative;
}

.newsfilterpage .toggle-clear,
.newsfilterpage .toggle-twistie{
    font-weight: normal;
}

.newsfilterpage .toggle-clear::after {
	content: "x";
	font-size: 1em;
	line-height: 1;
}

.newsfilterpage .toggle-twistie::after {
    content: "+";
    font-size: 1.3em;
	line-height: 1;
}

.newsfilterpage .toggleSign .toggle-twistie::after {
    content: "_";
    font-size: 1.3em;
    position: absolute;
    top: 0px;
	right:-3px;
}

.newsfilterpage .toggle-clear:hover,
.newsfilterpage .toggle-clear:focus,
.newsfilterpage .toggle-twistie:hover,
.newsfilterpage .toggle-twistie:focus{
	color:#f60;
}

.newsfilterpage .filter-date input {
   border: solid thin #000;
}

.newsfilterpage p.news-message {
    color: #000;
}

.news-panel {
    margin-bottom: 40px;
    height: auto;
    background: none;
    float: left;
	padding:0;
    padding-bottom: 40px;
	border-bottom: 2px solid #ededed;
}

.news-panel .embargo-back{
    position:absolute;
    left:0;
    top:0;
    display:inline-block;
    width:100%;
    height:100%;
    /**background: red;
    opacity:0.2;**/
    
    border:red 2px dashed;
    z-index:10;
}

.news-panel .listing-text {
    width: 55%;
    float: left;
}

.news-panel .listing-image {
    width: 40%;
    float: right;
    padding-left: 0px;
    position: relative;
}

.news-panel .listing-image.embargo-1{
    border: 1px dashed red;
}

.news-panel .listing-text .news-listing-headline{
	letter-spacing: normal;
   	font-size: 2em;
	line-height: 1em;
	margin-bottom: 10px;
	color: #454645;
}

.news-panel .listing-text .news-listing-date {
    font-size: 0.7em;
	margin-bottom:10px;
	color: #454645;
}

.news-panel .listing-text .news-listing-abstract {
    font-size: 1em;
	line-height: 1.4em;
	color: #454645;
}

.news-panel .listing-text .news-listing-readlink {
	margin-top:40px;
}

.news-panel:hover .listing-text .news-listing-readlink,
.news-panel:focus .listing-text .news-listing-readlink{

}

.icon-circle-arrow-right::before {
    content:'\f105';
    font-family:fontawesome;
    position: relative;
   
}

.newsfilterpage .filter-heading .toggle-icon{
	display:none;
}

.newsfilterpage .pageNav li a {
    color: #000;
    padding: 4px 8px;
}

.newsfilterpage .pageNav li a:hover, 
.newsfilterpage .pageNav li a:focus, 
.newsfilterpage .pageNav li a.active {
    color: #f60;
}

@media (max-width:767px){

	.newsfilterpage .filter-heading{
		color: #9e9b9b; 
		background-color: #dfdfdf;
		padding:10px;
		cursor: pointer; 
	}

	.newsfilterpage .filter-heading .toggle-icon{
		display:inline-block;
		float:right;
	}

	.newsfilterpage .filter-heading .toggle-icon::after {
    	content: "\f078";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 0.7em;
    	position: relative;
		top:0px;
		right:0px;
	}

	.newsfilterpage .filtermenu{
		display:none;
	}

	.newsfilterpage .content.right {
    	padding-left: 0px;
	}

}

@media (max-width:540px) {
	.news-panel .listing-text {
    	width: 100%;
	}
	.news-panel .listing-image,
	.news-panel .listing-text .news-listing-abstract,
	.news-panel .listing-text .news-listing-readlink{
    	display:none;
	}
	.news-panel .listing-text .news-listing-date{
    	font-size: 1em;
	}
}


/**** NEWS ARTICLES ***/
.epa-preload-box.embargo-1 {
    border:red 1px dashed;
    z-index:10;
}

.news-articles .news-content{
	float:right;
}

.news-articles .news-files{
	float:left;
}

.news-articles .news-content{
	margin-bottom:40px;
}

.news-articles .news-files{
	margin-top: 20px;
	padding-right:80px;
}

.news-articles .news-content ul,
.news-articles .news-content ul li{
	margin-left: 0em;
	list-style-position: outside;
	padding-left: 1em;
}

.news-articles .news-content ul li{
	list-style: square;
	padding-left: 0.3em;
}

.news-articles .news-content ul.news-page-model-links,
.news-articles .news-content ul.news-page-model-links li{
	list-style: none;
	padding-left: 0;
}

/*** OLD STYLE NEWS GALLERY ***/

.news-articles .news-download-group{
	position:relative;
	margin-bottom:0px;
}

.news-articles .news-download-group a {
    display: block;
    padding: 5px 10px;
    margin-bottom: 20px;
    color: #fff;
    background: #f60;
	text-transform:uppercase;
}

.news-articles .news-download-group a .icon {
    font-size: 11px;
    float: right;
    margin-top: 2px;
}

.news-articles #newsdownloads.dropdown-menu {
    top: 100%;
    margin: 0px;
    width: 100%;
    left: 0px;
    z-index: 1000;
    float: left;
    background: none;
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: 0px;
}

.news-articles #newsdownloads.dropdown-menu li {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.news-articles #newsdownloads.dropdown-menu li a {
    background: rgba(0, 0, 0, 0.9);
    margin:0px;
	width: 100%;
	font-size: 12px;
	white-space: pre-wrap;
}

.news-page-model-header {
	color:#9e9b9b;
	border-top: 2px solid #ededed;
	padding-top:30px;
	padding-bottom:10px;
}

.news-page-model-links a{
	color:#000;
}

.news-page-model-links a:hover,
.news-page-model-links a:focus {
	color:#f60;
}

.news-page-model-links a .icon-circle-arrow-right::before {
    padding-left:10px; 
}

@media (max-width:1100px) {
	.news-articles .news-files{
		padding-right:30px;
	}
}

@media (max-width:980px) {
	.news-articles .news-files,
	.news-articles .news-content{
		padding-right:0px;
		width:100%;
	}

	.news-articles .news-content{
		float:left;
	}

	.news-articles .news-files{
		float:right;
	}
}



/**** CONTACTS ***/

.contacts table tr th,
.contacts table tr td{
	border:thin solid #d0d2ce;
}

.contacts .table-striped > tbody > tr:nth-child(odd) > td,
.contacts .table-striped > tbody > tr:nth-child(odd) > th{
	background-color:#656665;
}
.contacts .table-hover > tbody > tr:hover > td,
.contacts .table-hover > tbody > tr:hover >th {
	background-color:#656665;
}


/**** SEARCH ***/

.search h2{
	font-family: "NotoSans-Regular",sans;
	font-size:20px;
}

.search .sisea-highlight {
    color: #9e9b9b;
    font-size: 1em;
	font-weight: normal;
	padding-right: 2px;
	padding-left: 2px;
	font-family: "NotoSans-Bold",sans;
}


.search-results-list .search-result {
    padding: 0px;
    border-top: 1px solid #ededed;
    margin: 0px;
	padding-top:15px;
	margin-bottom:15px;
}

.search-results-list .search-result h3{
    font-size:1em;
	margin-top:0em;
	margin-bottom:0em;
}

.search .search-pager {
    padding-top: 10px;
    text-align: right;
    border-top: 1px solid #ededed;
}

.search .search-pager .pagination > li {
    display: inline-block;
	margin:0px;
}


#main .pagination > li{
	margin-left: 0px;
}

.pagination > li > a {
  	color: #000;
    padding: 4px 5px;
	font-size:1em;
	background:none;
    border: none;
	float: none;
}

.pagination > li > a:hover,
.pagination > li > a:focus{
	background:none;
    border: none;
	color:#f60;
}

.pagination > li.active > a, 
.pagination > li.active > span, 
.pagination > li.active > a:hover, 
.pagination > li.active > span:hover, 
.pagination > li.active > a:focus, 
.pagination > li.active > span:focus {
    z-index: 2;
    color:#f60;
    background:none;
    border: none;
    cursor: default;
}


.pagination > li:first-child > a, 
.pagination > li:first-child > span {
    margin-left: 0px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination-sm > li:first-child > a, 
.pagination-sm > li:first-child > span {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination-sm > li:last-child > a, 
.pagination-sm > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.search  .search-pager p {
    margin-bottom: 10px;
}

/**** 404 TYPE PAGES ****/

#main.generic{
	padding-top:20px;
}

#main.generic .form-horizontal{
	width:400px;
	background:#000;
	color:#fff;
	padding:15px;
}
#main.generic .form-horizontal .form-group {
    margin:0px;
	margin-bottom:10px;
}
#main.generic .form-horizontal .control-label {
    text-align: left;
	margin-right:20px;
}

#main.generic .form-horizontal .btn-primary {
    color: #000;
    background-color: #fff;
    border:thin solid #fff;
	margin-left:20px;
	border-radius:0px;
}

#main.generic .form-horizontal .btn-primary:hover,
#main.generic .form-horizontal .btn-primary:focus{
    color: #fff;
    background-color: #000;
}

#main.generic .form-horizontal .form-control {
    display: block;
    width: 100%;
    color: #000;
    vertical-align: middle;
    background-color: #ffffff;
    border:none;
    border-radius: 0px;
}









@media only screen and (max-device-width: 480px) {
    .general-content{
        font-size: 20px !important;
    }
    .sig-details {
        font-size: 16px;
    }
}